.main-content .error-block {
    margin: 3rem 0 3rem;
}
header .header-block .header-wrap .header-id p.hd1 {
    width:89px;
}
header .header-block .header-wrap .header-id p.hd1 a {
    padding-top: 0;
}
.main-content .mv-block .mv-ttl .mv-ttl-wrap h1 {
    font-size: 28px;
    font-size: 2.8rem;
    padding-left: 22.64151%;
    color: #fff;
    line-height: 1.6;
    letter-spacing: .1rem;
}
@media screen and (max-width: 768px){
  header .header-block .header-wrap .header-id p.hd1 {
      width: 70.70707%;
  }
}
@media screen and (max-width: 640px){
  .main-content .mv-block .mv-ttl .mv-ttl-wrap h1 {
    font-size: 19px;
    font-size: 1.9rem;
    padding-left: 23%;
  }
  .main-content .error-block {
      margin: 3rem 0 3rem;
  }
}
  .ticket-detail-inner ul.display-nav {
      margin: 40px auto 0;
  }
  .club-list{
    width:100%;
    margin:0 auto;
    border-top:solid 1px #DDD;
    padding:3rem 0;
    text-align: center;
  }
  .club-list .cols{
    display: block;
    padding:0;
  } 
  .club-list .cols .col{
    width:100%;
    padding:10px 0 0px;
  } 
  .club-list .cols .col h3{
    width: 100%;
    margin-bottom: 2rem;
    padding: .4rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    letter-spacing: .05em;
    background: #000;
  }
  .club-list .cols .col ul{
    display: flex;
    flex-wrap: wrap;
    padding-left:30px;
  } 
  .club-list .cols .col ul li{
    text-align: left;
    margin-bottom:5px;
    font-size:1.3rem;
    width:33%;
  } 
  .club-list .cols .col ul li span.img{
    height:25px;
    width:70px;
    display: inline-block;
    text-align: center;
  } 
  .club-list .cols .col ul li img{
    height:20px;
    width:auto;
  }
  .home-desc{
    width:900px;
    margin:0 auto 50px;
    font-size:1.5rem;
  }
  .breadcrumb-nav{
    width:700px;
    margin:10px auto 0;
  }
  .breadcrumb-nav ul li{
    display: inline-block;
    margin-right:5px;
  }
  .breadcrumb-nav ul li a{
    text-decoration: underline;
    margin-right:5px;
  }
  @media screen and (max-width: 767px){
    .ticket-detail-inner ul.display-nav {
      margin: 20px auto 0;
    }
    .club-list{
      width:90%;
      margin:0 auto;
      padding:0 0 2rem;
      border:none;
    }
    .club-list h2{
      font-size:1.6rem;
    }
    .club-list .cols{
      display: block;
      padding:0;
    } 
    .club-list .cols .col{
      width:92%;
      margin:0 auto;
      padding:1rem 0 0;
    } 
    .club-list .cols .col h3{
      margin-bottom: 1rem;
      font-size:1.3rem;
      line-height: 1.3;
    }
    .club-list .cols .col ul{
      width:100%;
      display: block;
      margin:0 auto;
      padding:0;
    }
    .club-list .cols .col ul li{
      margin-bottom:5px;
      width:100%;
      font-size:1.3rem;
    } 
    .club-list .cols .col ul li span.img{
      height:25px;
      width:70px;
      display: inline-block;
      text-align: center;
      margin-left:-5px;
    } 
    .club-list .cols .col ul li img{
      height:20px;
      width:auto;
    } 
    .home-desc{
      width:90%;
      margin:0 auto 20px;
      font-size:1.3rem;
      padding-bottom:20px;
      border-bottom:solid 1px #DDD;
    }
    .breadcrumb-nav{
      width:90%;
      margin:35px auto 0;
      font-size:1.2rem;
      overflow-x: auto;
      white-space: nowrap; 
      overflow-scrolling: touch;
      -webkit-overflow-scrolling: touch;
      padding-bottom:10px;
    }
    .breadcrumb-nav ul li{
      margin-right:2px;
    }
    .breadcrumb-nav ul li a{
      margin-right:2px;
    }
    .ticket-detail-inner ul.display-nav {
      margin: 10px auto 0;
    }
  }